/*================所有产品、热销、新品页面===============*/


#newProductsDefault #product_list_main { padding:10px 0px; }
#specialsListing { float:left; border:1px solid #DDDCDC; }
#hotProductsDefault, #newProductsDefault, #allProductsDefault
{ width:100%; float:left;}


#sorter form{ float:left;}
#sorter form select{ float:left; padding:2px;}
#allProductsDefaultHeading, #hotProductsDefaultHeading, #newProductsDefaultHeading, #specialsListingHeading { color: #292929; font-family: 'FuturaLight'; font-size: 30px; font-weight: normal; letter-spacing: -0.02em; line-height: 36px; margin: 0; padding: 0; text-indent: 10px; overflow:hidden; }
#sorter{ float:left; width:100%; padding:10px 0px; margin:5px 0px; line-height:20px; background:#eee;}
#sorter label{ float:left; padding:3px 3px 3px 10px; font-size:12px; font-weight:bold; line-height:20px;}
.pager {  clear:both; }
#sorter form { float:left; }
#sorter form select { float:left; padding:2px; }
#product_list_top, #product_list_bottom { width:auto; background: url(../images/title_bg.gif) repeat-x left top; color: #000; font-size: 12px; line-height: 31px; text-indent:10px; text-decoration: none; text-transform: capitalize; height:31px; clear:both; overflow:hidden; border:3px solid #eee; }
#allProductsListingTopNumber, #hotProductsListingTopNumber, #newProductsDefaultListingTopNumber, #specialsListingTopNumber, #allProductsListingBottomNumber, #newProductsDefaultListingBottomNumber, #hotProductsListingBottomNumber, #specialsListingBottomNumber { float:left; padding:0px; padding-left:10px; line-height:31px; color:#000; }
#allProductsListingTopLinks, #hotProductsListingTopLinks, #newProductsDefaultListingTopLinks, #specialsListingTopLinks,  #allProductsListingBottomLinks, #newProductsDefaultListingBottomLinks, #hotProductsListingBottomLinks, #productsListingListingBottomLinks, #specialsListingBottomLinks { float:right; padding:0px; padding-right:10px; line-height:31px; color:#000; }
.current { padding: 2px 7px; text-decoration:underline; }
.navSplitPagesLinks a { background:#FFFFFF; border: 1px solid #DDDCDC; margin: 0; padding: 2px 7px; }
.navSplitPagesLinks a:hover { background:#eee; }
/*================End 所有产品、热销、新品页面===============*/



/*================所有产品、热销、新品LIST===============*/
#product_list_main{ float:left; width:100%;}
.product_list_border{  width:100%; float:left; padding:3px 0px;}
#product_list_box{ float:left; width:97%; border:1px solid #ECEAEA; padding:1%; }
.product_list_img{ float:left; width:30%; max-width:160px; margin-right:1%; height:160px; border-right:1px solid #ECEAEA;}
.product_list_img a{ vertical-align:middle; height:160px; width:160px; *font-size:140px; *display:block; display:table-cell; text-align:center;}
.product_list_img a img{ vertical-align:middle;}
.product_list_text{ float:left; width:69%; line-height:20px; margin-left:10px;}
.product_list_title{ float:left; width:100%; }
.product_list_title a{ display:block; font-size:17px; color:#000; font-weight:bold; line-height:25px; min-height:30px; margin-bottom:10px; border-bottom:1px solid #ECEAEA;}
.product_list_title a:hover{ color:#BD0403;}
.product_list_model{ float:left; clear:both; width:auto;}
.product_list_qty_n, .product_list_qty_y{ float:left; clear:both; width:auto;}
.product_list_made{float:left; clear:both; width:auto; }
.product_list_price{float:left; clear:both; width:auto; font-weight:bold; text-align:left; padding:10px 0px;  }
.product_list_price span{ padding:0px 10px;}
.product_list_price .normalprice{ color:#ccc; font-size:18px; display:none;}
.product_list_price .productSpecialPrice{ color:#000; font-size:20px; }
.product_list_detail{ float:left; clear:both; width:100%;}
.product_list_detail strong{ float:left; clear:both; color:#000;}
.product_list_detail p{ float:left; clear:both; padding:0px;}
.product_list_detail p a{ font-weight:bold; }
/*================End 所有产品、热销、新品LIST===============*/

